Skip navigation

can I use Lion server on a white macbook 2007

364 Views 4 Replies Latest reply: Jan 18, 2013 10:24 AM by Otter2521 RSS
garyfromaurora Calculating status...
Currently Being Moderated
Sep 24, 2011 11:49 AM

Hey all! I have a white macbook from 2007, with intel core 2 duo chip, can I set up lion sever on it and access it from a macbook pro using snow leopard ?

MacBook Pro, Mac OS X (10.6.7)
  • Antonio Rocco Level 6 Level 6 (10,095 points)
    Currently Being Moderated
    Sep 24, 2011 12:09 PM (in response to garyfromaurora)

    Hi

     

    The requirements for Lion Server are here:

     

    http://www.apple.com/macosx/server/specs.html

     

    Left hand column.

     

    ". . .  access it from a macbook pro using snow leopard?"

     

    Yes. VNC - or if you like, Screen Sharing - will allow you to access the Server from your MacBook Pro. Screen sharing is enabled by default on every Server install. You can also administer the Server using ssh once you enable the option. Assuming you'd be interested in using the command line?

     

    HTH?

     

    Tony

  • John Lockwood Level 5 Level 5 (5,075 points)
    Currently Being Moderated
    Sep 26, 2011 4:29 AM (in response to garyfromaurora)

    garyfromaurora wrote:

     

    Hey all! I have a white macbook from 2007, with intel core 2 duo chip, can I set up lion sever on it and access it from a macbook pro using snow leopard ?

    As your MacBook has a Core2Duo processor the answer is yes. You need at least 2GB of RAM so if you never upgraded your original 1GB you will need to address this first.

     

    Yes, a Snow Leopard client can access a Lion server.

  • sketchurdreams Calculating status...
    Currently Being Moderated
    Sep 26, 2011 4:40 AM (in response to Antonio Rocco)

    Hey Gary,

     

     

    IF your macbook does meet the requirements of OS X  Lion Server..

     

    You will be able to Install the Lion OS X Server on your macbook.

     

    Follow this link.

     

     

    http://www.apple.com/macosx/server/specs.html

  • Otter2521 Calculating status...
    Currently Being Moderated
    Jan 18, 2013 10:24 AM (in response to garyfromaurora)

    I have a white macbook (possibly 2007, maybe 2008) that is running on snow leapard and I have upgraded the RAM from 1GB to 2GB (the limit this macbook can operate on apparently). I have had to replace the original 80GB hard drive with a new 250 GB hard drive as it was running on OS X Lion but the system requirements were not enough for Lion, or so I was advised by an Apple store employee, even though I had upgraded the RAM prior to upgrading to Lion.

     

    As everthing is now icloud I am no longer able to access my iCal calendars that are on my ipad and macbook pro, on this macbook as it still has the old mobile me account details and even when I try to login to my old mobile me account I am told that my password (which I know is correct) is not recognised. Now when I try to open iCal on the macbook I am given the message 'access to account ------- is not permitted'

     

    Do I need to upgrade to access my calendars on this macbook and do I have the correct system requirements for Lion?

Actions

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.